Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPluginSnapshot'
  s.version          = '13.0.2'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdProductPlugin/13.0.2/WebIdEIdProductPlugin.framework-v13.0.2-SNAPSHOT-1180.zip', :sha256 => '073daf353213ef9512bf748271da3a50bc5b5bb4808cc38b3d7810a6511daa47' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "WebIdOnDeviceDocumentScanner", "12.0.2"
  s.dependency "WebIdIosIdentScanPlugin", "12.0.2"
  s.dependency "WebIdEIdentPlugin", "5.0.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.0.1"
end
